ibase_service_attach
ibase_set_event_handler
Firebird/InterBase Functions
PHP Manual

# ibase_service_detach

(PHP 5)

ibase_service_detach — Disconnect from the service manager

### Description

bool ibase_service_detach ( resource `$service_handle` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ibase_service_attach
ibase_set_event_handler
Firebird/InterBase Functions
PHP Manual